/*! ******************************************************
*
*	Theme Name:     Toolset Starter Child
*   Author:         B1
*   Author URI:     http://brand-one.com.au/
*   Description:    Simple, clear and modern Bootstrap 3-based theme. 
*   Version:        1.1
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*   Template:       toolset-starter
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/* fonts */
h1 h2 h3 h4 h5 h6 {
  font-family: "din-2014",sans-serif;
  }
  
h4.grey span {
display: inline;		
background-color: #424242;
color: #ffffff;
padding: 0px 5px 0 5px;
}

h4.yellow span {
display: inline;		
background-color: #edc11c;
color: #424242;
padding: 0px 5px 0 5px;
}

h4.yellow {
	margin-bottom: 5px;
}

h4.grey {
	margin-bottom: 5px;
}

.header-top {
	background-color: #afaaa3;
	padding-top: 20px;
    padding-bottom: 15px;
}
  
  
/* media grid   */
 .mg_grid_wrap {
    margin: 0px auto 0px !important;
}


/* buttons */
.btn {
	border-radius: 0px;
	text-transform: uppercase;
}

.btn.outline {
	padding: 10px 15px !important;
	color: inherit;
	transition: all .5s;
}

.btn-default.btn-outline {
    color: #fff;
    border-color: #fff;
	background: transparent !important;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #444;
	border-color: #444;
	background: transparent !important;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-warning {
    color: #424242;
    background-color: #edc11c;
    border-color: #edc11c;
    letter-spacing: 1px;
    font-weight: 600;
}

.btn-warning:hover {
    color: #424242;
    background-color: #ffcc33;
    border-color: #ffcc33;
}

.btn-info {
    color: #fff;
    background-color: #424242;
    border-color: #424242;
	letter-spacing: 1px;
	font-weight: 600;
}

.btn-info:hover {
    color: #fff;
    background-color: #222222;
    border-color: #222222;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

/* boxes */
.box-container {
	display:flex;
	flex-wrap: wrap;
	align-items:center;
	height: 100%;
}

.box-item {
	display:flex;
	flex-wrap: wrap;
	width: 100%;
}

.box-row {
	display:flex;
	flex-wrap: wrap;
	width: 100%;
}

.box-row::after {
  content: '';
  width: 100%;
}

/* ubermenu mobile */
.ubermenu-responsive-toggle .fa {
  float:right;
  margin:0;
  font-size:20px;
  padding:5px 0;
}

.ubermenu-submenu {
    border: 10px solid #afaaa3 !important;
}

/* menu cart */
.wpmenucart-icon-shopping-cart-0:before {
	background-color: #424242;
	color: #edc11c;
	padding: 5px 7px 5px 5px;
	border-radius: 2px;
}

/* backgrounds */
.main-footer {
	background-color: #424242;
	color: #ffffff;	
	font-size: 14px;
	padding-top: 20px;
	border-top: none;
	margin-top: 0px;
}

.main-footer a {
	color: #afaaa3;
}

.main-footer a:hover {
	color: #cccccc;
	text-decoration: none;
}

a[target="_blank"]:not(.notarget):after {
    content: "";
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    font-size: 0.7em;
}

.highlight-footer {
	color: #edc11c;
	font-size: 18px;
}

/* woocommerce */
@media screen and (max-width:960px) {
.product-buttons .price {
    display: block;
    vertical-align: middle;
	}
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
    color: #635e56;
    font-size: 1.1em;
}

/* hide country on shipping */
#calc_shipping_country_field {
	display: none;
}

.product-buttons .price {
    display: block !important;
    vertical-align: middle;
}

.product-box-button h3 {
    border-bottom: none;
	border-top: none;
    margin-top: 5px;
    margin-bottom: 0;
}

.product-buttons .price {
    font-weight: 600;
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.form-group {
	background-color: #eee;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
}


dt {
    margin-top: 0px;
}


/* checkout */
.woocommerce form .form-row .input-checkbox {
    margin: 10px 0px 0px -20px;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    display: inline;
    margin-left: 15px;
}

/* ubermenu mobile */
.ubermenu-responsive-toggle .fa {
  float:right;
  margin:0;
  font-size:20px;
  padding:5px 0;
}


